OK, it isn't just me, I've gotten email from others having this problem; 
unfortunately, I
have had to tell them I still have it.

I have tried using older pcgi code, I have tried the PCGI_FDS_CLOSE=0 variable, and 
nothing seems to work right. The second method worked once, but a reboot stopped that
clean in it's tracks, and it doesn't work now. I've even tried combining both of the
above; no luck.

In the 2.2betas, and in 2.1.6, I could use ZServer and PCGI, but now, I get one or the
other. Can someone at DC look into fixing this? We still get unable to connect errors,
_even_ if the pcgi.soc file is created.

I am getting this on _every_ 2.2.0 final server I have. On Linux and HPUX.

Eagerly awaiting resolution ... 


Do not meddle in the affairs of sysadmins, for they are easy to annoy,
and have the root password.

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to